# Mac OS X files
.DS_Store

# Binaries for programs and plugins
*.exe
*.exe~
*.dll
*.so
*.dylib

# Test binary, build with `go test -c`
*.test

# Output of the go coverage tool, specifically when used with LiteIDE
*.out

# Project-local glide cache, RE: https://github.com/Masterminds/glide/issues/736
.glide/

# Dependency directories (remove the comment below to include it)
# vendor/
.AppleDouble
.LSOverride
.cache

# Icon must end with two \r
Icon

.data

# Thumbnails
._*

# Files that might appear in the root of a volume
.DocumentRevisions-V100
.fseventsd
.Spotlight-V100
.TemporaryItems
.Trashes
.VolumeIcon.icns
.com.apple.timemachine.donotpresent

# Directories potentially created on remote AFP share
.AppleDB
.AppleDesktop
Network Trash Folder
Temporary Items
.apdisk


# Development files

#Jetbrains IDE
.idea

#Python
*.pyc

#Builds
dist/*

# R
.Rbuildignore
.Rhistory
.Rproj.user
*.Rproj

# Jupyter lab
*.ipynb_checkpoints

.terraform/*
.terrafrom.d/*
backend.tf
template.beconf.tfvars
*.tfstate
*.tfstate.backup
backend.tf
*.iso